A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #819f16; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #796e70; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #819f16; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titel {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #819f16; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-transform: uppercase
}
.tekst {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #796e70; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}